/*!
 Theme Name:    Insolvency Advisory Centre Theme
 Description:   A child theme of the hybridweb WordPress theme
 Author:        Hybrid Web
 Author URI:    http://www.hybridweb.com.au/
 Template:      hybridweb
 Version:       1.0.0
*/div.gform_wrapper .ginput_container_select{position:relative}div.gform_wrapper .ginput_container_select:after{content:"\f107 ";font-family:FontAwesome;color:#000;position:absolute;right:14px;top:0px;z-index:1;font-size:20px;line-height:45px;color:#666;pointer-events:none}div.gform_wrapper select{margin:0px;padding-right:35px;font-size:1em;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}div.gform_wrapper select::-ms-expand{display:none}@media screen and (min-width: 0\0){div.gform_wrapper select{background:none\9;padding:5px\9}}form.hs-form,form.hs-form .hs-form-field>label,form.hs-form .hs_single_check_box>legend,form.hs-form div.hs_file_upload legend,form.hs-form div.hs_file_upload label,form.hs-form ul.inputs-list li,form.hs-form div.hs_error_rollup ul.inputs-list.hs-error-msgs label{font-size:16px;line-height:1.6em;font-weight:300}form.hs-form{width:100%}form.hs-form .hs-form-field>label,form.hs-form .hs_single_check_box>legend{display:block;width:100%;font-weight:normal;margin-bottom:0px;color:#111}form.hs-form span.hs-form-required{color:#d92432}form.hs-form div.hs-form-field,form.hs-form fieldset{max-width:none !important;margin-bottom:15px}form.hs-form div.hs-form-field textarea,form.hs-form div.hs-form-field select,form.hs-form fieldset textarea,form.hs-form fieldset select{width:100% !important}form.hs-form fieldset.form-columns-2,form.hs-form fieldset.form-columns-3,form.hs-form fieldset.form-columns-4{margin-right:-10px}form.hs-form fieldset.form-columns-2 div.hs-form-field,form.hs-form fieldset.form-columns-3 div.hs-form-field,form.hs-form fieldset.form-columns-4 div.hs-form-field{padding-right:10px}form.hs-form fieldset.form-columns-2 div.hs_phone input.hs-input,form.hs-form fieldset.form-columns-2 div.hs-fieldtype-date input.hs-input,form.hs-form fieldset.form-columns-2 div.hs_dob input.hs-input,form.hs-form fieldset.form-columns-3 div.hs_phone input.hs-input,form.hs-form fieldset.form-columns-3 div.hs-fieldtype-date input.hs-input,form.hs-form fieldset.form-columns-3 div.hs_dob input.hs-input,form.hs-form fieldset.form-columns-4 div.hs_phone input.hs-input,form.hs-form fieldset.form-columns-4 div.hs-fieldtype-date input.hs-input,form.hs-form fieldset.form-columns-4 div.hs_dob input.hs-input{width:100% !important}form.hs-form fieldset.form-columns-2 ul.inputs-list.multi-container li,form.hs-form fieldset.form-columns-3 ul.inputs-list.multi-container li,form.hs-form fieldset.form-columns-4 ul.inputs-list.multi-container li{width:50%}form.hs-form fieldset.form-columns-3 div.hs-form-field{width:33.33%}form.hs-form fieldset.form-columns-4 div.hs-form-field{width:25%}form.hs-form div.input{width:100%}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]),form.hs-form textarea,form.hs-form select{font-size:1em;padding:0.5em;width:100%;border:2px solid #ddd;border-radius:3px;background:#fff;box-sizing:border-box;outline:none;color:#999}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):-moz-placeholder,form.hs-form textarea:-moz-placeholder,form.hs-form select:-moz-placeholder{color:#bfbfbf}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button])::-moz-placeholder,form.hs-form textarea::-moz-placeholder,form.hs-form select::-moz-placeholder{color:#bfbfbf}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):-ms-input-placeholder,form.hs-form textarea:-ms-input-placeholder,form.hs-form select:-ms-input-placeholder{color:#bfbfbf}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button])::-webkit-input-placeholder,form.hs-form textarea::-webkit-input-placeholder,form.hs-form select::-webkit-input-placeholder{color:#bfbfbf}.typography-white form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]),.typography-white form.hs-form textarea,.typography-white form.hs-form select{border-color:rgba(100,100,100,0.7)}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):focus,form.hs-form textarea:focus,form.hs-form select:focus{border-color:#215c64 !important;color:#000}.typography-white form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]):focus,.typography-white form.hs-form textarea:focus,.typography-white form.hs-form select:focus{border-color:#111}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).small,form.hs-form textarea.small,form.hs-form select.small{width:30%}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).medium,form.hs-form textarea.medium,form.hs-form select.medium{width:49%}form.hs-form input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):not([type=button]).large,form.hs-form textarea.large,form.hs-form select.large{width:100%}form.hs-form input[type="submit"],form.hs-form input[type="button"]{position:relative;display:inline-block;background:#2193a8;color:#fff;padding:0.8em 1.2em;font-family:inherit;font-size:1em;line-height:1em;font-weight:normal;margin:0;outline:0;border:0;text-transform:uppercase;cursor:pointer;-webkit-appearance:none;-webkit-font-smoothing:inherit;text-decoration:none !important;max-width:100%;-webkit-transition:0.15s all ease;-moz-transition:0.15s all ease;-ms-transition:0.15s all ease;-o-transition:0.15s all ease;transition:0.15s all ease;border-radius:3px}form.hs-form input[type="submit"]:hover,form.hs-form input[type="button"]:hover{background:#215c64;-webkit-transform:scale(1.05);transform:scale(1.05)}form.hs-form input.error{border-color:#d92432 !important}form.hs-form textarea{min-height:200px}form.hs-form select::-ms-expand{display:none}@media screen and (min-width: 0\0){form.hs-form select{background:none\9;padding:5px\9}}form.hs-form div.hs_file_upload{position:relative;display:block;font-size:0;line-height:0}form.hs-form div.hs_file_upload label{line-height:1;display:inline-block !important;width:auto;padding:0.8em 1.5em;color:#fff;background:#215c64;border-radius:3px;transition:background .3s}form.hs-form div.hs_file_upload label:hover{cursor:pointer;background:#2193a8}form.hs-form div.hs_file_upload .hs-input{position:absolute;left:0;top:0;right:0;bottom:0;font-size:1;line-height:1;width:0;height:100%;opacity:0}form.hs-form div.hs-fieldtype-select div.input{position:relative}form.hs-form div.hs-fieldtype-select div.input:after{content:"\f107 ";font-family:FontAwesome;position:absolute;right:14px;top:0px;z-index:1;font-size:20px;line-height:47px;color:#666;pointer-events:none}form.hs-form div.hs-fieldtype-select div.input select{padding:0.5em 35px 0.5em 0.7em !important;margin:0px;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}form.hs-form div.hs-fieldtype-date{position:relative;z-index:9999}form.hs-form div.hs-fieldtype-date div.input{position:relative}form.hs-form div.hs-fieldtype-date div.input:before{content:"\f073 ";font-family:FontAwesome;position:absolute;left:14px;top:0px;z-index:1;font-size:20px;line-height:47px;color:#999;pointer-events:none}form.hs-form div.hs-fieldtype-date div.input input.hs-input{padding-left:40px !important}form.hs-form ul.inputs-list,form.hs-form ul.inputs-list li{list-style:none;padding:0;margin:0}form.hs-form ul.inputs-list{font-size:0;margin-right:-10px}form.hs-form ul.inputs-list li{display:inline-block;width:100%;padding:0 10px 10px 0}form.hs-form ul.inputs-list li label{font-weight:normal;display:block;background-color:#f5f5f5;padding:10px 10px;border-right:3px}form.hs-form ul.inputs-list li label input.hs-input{margin-right:5px}form.hs-form ul.inputs-list.multi-container li{width:33.33%}form.hs-form ul.inputs-list.hs-error-msgs li label{margin:0px 3px 0;width:auto;color:#d92432;font-size:12px;line-height:1em;padding:0.7em 1em;background-color:#fbe9eb;border-radius:0px 0px 3px 3px}form.hs-form div.hs_error_rollup ul.inputs-list.hs-error-msgs label{margin:10px 0;border-radius:3px;color:#fff;border:2px solid #d92432;background-color:#e1505b;padding:10px 15px}form.hs-form div.hs_phone input.hs-input,form.hs-form div.hs-fieldtype-date input.hs-input,form.hs-form div.hs_dob input.hs-input{width:50% !important}form.hs-form div.pika-single{border:2px solid #ddd;margin-top:0;border-radius:0 0 5px 5px}form.hs-form div.pika-single.is-bound{box-shadow:0 7px 9px -4px rgba(0,0,0,0.8)}form.hs-form div.pika-lendar{position:relative}form.hs-form div.pika-lendar tbody button.pika-button{background-color:#f5f5f5;border:1px solid #fff;text-align:center}form.hs-form div.pika-lendar tbody button.pika-button:hover{background-color:#64b3c2 !important;color:#fff !important}form.hs-form div.pika-lendar tbody td.is-today button.pika-button{background-color:#215c64;color:#fff}form.hs-form div.pika-lendar tbody td.is-selected button.pika-button{background-color:#2193a8;color:#fff;box-shadow:none}@media only screen and (max-width: 440px){form.hs-form div.hs_phone input.hs-input,form.hs-form div.hs-fieldtype-date input.hs-input,form.hs-form div.hs_dob input.hs-input{width:100% !important}form.hs-form div.hs_file_upload legend,form.hs-form ul.inputs-list li{width:100% !important;margin-bottom:5px}fieldset.form-columns-2 div.hs-form-field,fieldset.form-columns-3 div.hs-form-field,fieldset.form-columns-4 div.hs-form-field{width:100% !important}}
#lp-content{
    padding:0 !important;
}

h1,h2,h3,h4,h5,h6{
    font-weight:700;
}

h2{
    font-size:1.6em;
}

#why_about_us .heading{
    font-weight:700;
}

blockquote p{
    margin:.5em 0 !important;
}

#banner1 p{
    text-align:left;
}

p{
    text-align:justify;
    margin-bottom:1em;
}

 form.hs-form{
        text-align:center;
        margin-top:20px;
    }
    
    form.hs-form fieldset.form-columns-2, form.hs-form fieldset.form-columns-3, form.hs-form fieldset.form-columns-4, form.hs-form fieldset{
        margin-bottom:0;   
    }
    
    form.hs-form input[type="submit"]{
        margin-top:15px;
    }
    
    #mobilenav-wrapper #mobilenav > li.menu-item-has-children li.menu-item-has-children .sub-menu{
        background-color:#e6e6e6;
    }
    
    #mobilenav-wrapper #mobilenav > li.menu-item-has-children li.menu-item-has-children .sub-menu a{
        color:#215c64;
    }
    
    #mobilenav-wrapper #mobilenav > li.menu-item-has-children li.menu-item-has-children .sub-menu a:hover{
        color:#fff;
    }
    
#why_about_us .tick{
    text-align:left;
}


    #home-services .service-btn .service-btn-overlay h3{
        font-weight:700;
    }
    
    body:not(.home) section:not(#banner-wrapper)#content{
        font-size:16px;
    }
    
    #topnav-wrapper #topnav > li .sub-menu{
        min-width:310px;   
    }
    }

@media (max-width: 450px) {
    
    #banner-wrapper .slider-item .slider-overlay{
        height:110vw;
    }
    
    section:not(#banner-wrapper)#content {
        padding-top: 50px;
    }
    
    
    
    h1{
        font-size:6vw;
    }
    
    
    h3{
        font-size:4.5vw;
    }
    
    h4{
        font-size:4vw;
    }
    
    .home #content #home-content1 h1{
        margin-bottom:20px;
        font-size:5vw;
    }
    
    .home #content #home-content1 h3{
        font-size:5vw;
        margin-bottom:20px;
    }
    
    .home #content #home-content1 h4 {
        font-size: 4vw;
    }
    
    h2, #why_about_us .heading{
        font-size:5vw;
    }
    
    #banner1 p{
        font-size:5.5vw;   
    }
    
    #banner1 p:last-child{
        margin-top:10px;
    }
    
    p{
        font-size:4vw;   
        text-align: justify;
        margin: 1em 0;
    }
    
    li{
        font-size:4vw;
        margin-bottom:10px;
    }
    
    li:last-child{
        margin-bottom:0;
    }
    
    th,td{
        font-size: 4vw;
        vertical-align: top;
        padding: 5px;
    }
    
    #content-right .heading{
        font-size: 5vw;
    }
    
    #home-services .service-btn .service-btn-overlay h3{
        font-size:4vw;
        text-align:center;
    }
    
    #why_about_us .tick{
        font-size:4vw;
        padding: .75em 0 .75em 70px;
        background-size: 50px !important;
        margin: .5em 0;
        text-align: left;
    }
    
    form.hs-form .hs-form-field>label{
        font-size:4vw;
        font-weight:700;
    }
    
    footer #footer-logo img {
        margin: 2em auto 2em auto;
    }
    
    footer #footer-contact-info strong{
        font-size:4.5vw;   
    }
    
    footer #footer-bottom p{
        text-align:center;
    }
    
    footer .heading{
        font-size: 5vw;
    }
    
    nav.quicklinks li a{
        font-size:4.5vw;
    }
    
    section:not(#banner-wrapper) blockquote::before{
        font-size: 8vw;
    }
    
    .btn, .button{
        line-height: 1.3em;
        padding: 20px 10px;
    }
    
    #home-services .service-btn .service-btn-overlay {
        position: relative;
        bottom: auto;
        left: auto;
        background: rgba(33,155,178,1);
        padding: .5em 1em;
    }

    #home-services .service-btn img{
        display:none;   
    }
    
    #home-services .service-btn{
        margin-bottom:15px;
    }
}
